Debian Security Advisory DSA 643-1 (queue)

Published: 2008-01-17 21:56:38
CVE Author: NIST National Vulnerability Database (NVD)

CVSS Base Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Recommendations:
https://secure1.securityspace.com/smysecure/catid.html?in=DSA%20643-1

Technical Details:
jaguar of the Debian Security Audit Project has discovered several buffer overflows in queue, a transparent load balancing system. For the stable distribution (woody) these problems have been fixed in version 1.30.1-4woody2. For the unstable distribution (sid) these problems have been fixed in version 1.30.1-5. We recommend that you upgrade your queue Linux Distribution Package.

Summary:
The remote host is missing an update to queue announced via advisory DSA 643-1.

Detection Type:
Linux Distribution Package

Solution Type:
Vendor Patch

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2004-0555

Search
Severity
High
CVSS Score
7.5

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.